uuid: c7549fc7-8fe1-4c76-925e-f1f4ccc03d28
langcode: en
status: true
dependencies:
  module:
    - link
    - taxonomy
id: taxonomy_term.field_event_url
field_name: field_event_url
entity_type: taxonomy_term
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
